stats-cat(1)

NAME

stats-cat - Append tab-delimited files with the same field names.

SYNOPSIS

stats-cat [OPTIONS] file1 [file2 file3 ... ]

DESCRIPTION

Append tab-delimited files with the same field names.

ALL OPTIONS:

-h, --help
    Produce help message.

-V, --verbose
    Output more log messages on stderr.

-s arg, --skip arg
    Number of initial lines to skip.

-x arg (=1), --subsample arg (=1)
    Factor by which to sub-sample.

-u arg, --until arg
    Read up to this iteration.

-I arg, --ignore arg
    Do not analyze these fields.

-S arg, --select arg
    Analyze only these fields.

-O arg, --output arg
    Output format: json, tsv

--unnest
    Unnest JSON file.

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.